ul.typo3-messages {
    list-style-type: none;
    padding-inline-start: 0;
}

.tx-teleport-strukturwandelatlas table {
    border-collapse: collapse;
}

.tx-teleport-strukturwandelatlas a#submitbutton {
    text-decoration: none;
}

div#mapid {
    width: 100%;
    height: 700px
}

.marker-cluster-large, .marker-cluster-medium, .marker-cluster-small,
.marker-cluster-large div, .marker-cluster-medium div, .marker-cluster-small div {
    background-color: rgba(228, 0, 3, 0.6) !important;
}

.marker-cluster span {
    font-weight: bold;
    color: white;
}